CVE-2019-1181

CVE-2019-1181

A remote code execution vulnerability exists in Remote Desktop Services – formerly known as Terminal Services – when an unauthenticated attacker connects to the target system using RDP and sends specially crafted requests, aka ‘Remote Desktop Services? Remote Code Execution Vulnerability’. This CVE ID is unique from CVE-2019-1182, CVE-2019-1222, CVE-2019-1226.

Source: CVE-2019-1181

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.